Subject: Re: LSM Joining Case Test - Deeksha Chauhan
From: Deeksha Chauhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 5 Oct 2019 05:18:51 -0400

| | LSM Joining Case Test

Name | Deeksha Chauhan
E-mail | [email-masked]
Phone Number | (91) 7906754809-
Which blurb would you select? | Blurb 4
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I have choosen blurb 4 because in that we are trying to solve the problem as per customer requirements and convenient. If I am taking the new address for the delivery so customer can relaxed that he will receive the tickets at the right place where he can manage or look into these things .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me if customer is happy with the services for short time I would consider as a good services,but if customer is happy or more satisfied with the services he will look always for our services and he will always do mouth of word advertising in a pleasant way . That is the great services for me where a customer is referring to others.

| |

You can edit this submission and view all your submissions easily.